Letter to Shareholders
2009 was a year of many challenges  for the global economies, our nation and our industry. Our country began the year in the middle
of an economic crisis with no certainty as to when we would see improvement. With the recession, we experienced falling demand  for
energy, and by mid-January 2009 natural gas and oil prices had fallen dramatically from July 1 of the prior year. Natural gas prices
continued to fall during the year reaching a low in early September that was 80 percent below what they were on July 1, 2008. Declining prices
meant significantly reduced cash flows. Capital investment in drilling programs was forced lower, leading to the U.S. rig count falling over 50 percent
over the same period.
Noble Energy entered 2009 well-prepared for this uncertain environment. Our balance sheet at the beginning of the year was strong, containing
approximately $1 billion in cash. Our debt-to-book-capital ratio, net of cash, was a low 15 percent. However, even with this financial strength, we took
early actions to better prepare Noble Energy. We initially reduced our 2009 capital program to approximately $1.6 billion from $2.3 billion in 2008
and later reduced it further to $1.4 billion. In addition, we successfully issued $1 billion in 10-year notes. These actions increased liquidity and gave
us greater flexibility. As the year progressed, the environment continued to improve. Crude oil prices rallied from the lows experienced earlier in the
year and helped to increase revenue and cash fiow. Unfortunately, natural gas prices remained weak for most of the year. However, with approximately
50 percent of our U.S. gas production hedged, we significantly mitigated the effect of low gas prices.
The lower commodity prices significantly impacted financial results. We ended the year with a net loss of $131 million, although this loss included
approximately $600 million of before tax unrealized losses on commodity derivative instruments. In addition, there was another $600 million of
before tax asset impairments primarily related to U.S. properties that were sensitive to low natural gas prices and to our investments in Ecuador.
Capital expenditures for 2009 were carefully managed and ended the year at $1.3 billion. As a result, we were able to further strengthen our balance
sheet even in a challenging year with cash fiow from operations totaling $1.5 billion, exceeding our capital spending. Production fell approximately
two and a half percent from what we averaged in 2008.
We added a total of 79 million barrels of oil equivalent (MMBoe) of proven reserves from drilling, acquisitions and performance revisions, which
represented 103 percent of 2009 production. These reserve additions were offset by negative revisions totaling 45 MMBoe due to price effects and
new rules governing how proven undeveloped reserves are booked. We expect that the negative reserve revisions will be reversed in future years as
prices return to more normal levels, and we execute our multi-year development programs.
Our strategy is to create organic growth through exploration and development while remaining an opportunistic acquirer of assets. The balance and
diversity of our portfolio continues to provide flexibility to better optimize the use of capital. Our key focus areas continue to be the U.S. onshore, the
deepwater Gulf of Mexico, the Eastern Mediterranean and West Africa. All four of these areas have strong bases of existing production as well as deep
inventories of investment opportunities. Because of the weak commodity environment, we chose to direct a sizable portion of our capital program
into longer-term investments in 2009. It was not justified to invest in natural gas production due to low prices, especially in the U.S.
Onshore in the U.S., we prioritized investments to areas where we could benefit from improving liquid prices. In our Northern Region, we continued
with an active drilling program in the Wattenberg field. At the beginning of 2010, we announced that we had entered into an agreement to
purchase additional assets in Wattenberg and the surrounding DJ Basin. This acquisition, which closed in early March of 2010, will add an
estimated 50 MMBoe of proven reserves and 10,000 barrels of oil equivalent per day of production. These assets contain several thousand drilling
opportunities and fit in very nicely with our existing operations. We expect to double the production from these properties over the next two years.
By the second half of 2010, we plan to have eight drilling rigs running in the Wattenberg field. Also onshore in the U.S. we continued an active program in the Cleveland Sands development program in Western Oklahoma. This area benefits from liquid production which improves drilling
returns. Finally, in East Texas we formed a joint venture that allowed us to initiate drilling on our acreage located within the Haynesville shale
play. Our first well was completed and showed strong production results. We expect to maintain an active drilling program in the Haynesville
throughout 2010.
Our exploration program continued to deliver significant new resources to our portfolio. Over the past three years, we have discovered over
700 MMBoe of new resources, net to Noble Energy, through exploration. Most of these resources have not yet been recorded as proven reserves. In
2009, we made the largest discovery in our companys history at Tamar offshore Israel. Following the drilling and testing of two wells at Tamar, we
announced that gross mean resources of the field were estimated to be approximately 6.3 trillion cubic feet of natural gas. Also in Israel in 2009, we
made a second discovery at Dalit. We expect to continue with a very active exploration program in 2010 - perhaps our largest exploration program
ever. We currently have seven significant wells scheduled for 2010 including five in the deepwater Gulf of Mexico, one in Equatorial Guinea and one
in the Eastern Mediterranean.
With a significant inventory of major exploration discoveries, we are quickly moving forward with plans for development. In 2009, we sanctioned
Aseng in Equatorial Guinea and Galapagos in the deepwater Gulf of Mexico. Following the Tamar discovery, we quickly began assembling a project
team charged with developing this huge discovery. By the end of the year, we announced two letters of intent (LOI) for gas sales from Tamar. Just
these first two LOIs are expected to generate approximately $10 billion in gross sales revenues. Engineering and design work are moving forward
rapidly, and we currently expect to sanction the development of Tamar in 2010.
We continue to make significant progress with our other major discoveries. In Equatorial Guinea, engineering work on the liquid-rich Belinda
discovery has positioned us to potentially sanction this project in 2010. We are also evaluating additional projects that would ultimately allow us to
produce and sell the natural gas from our West Africa discoveries. In the deepwater Gulf of Mexico, we plan to drill one or two appraisal wells at our
Gunfiint discovery. Gunfiint was discovered in 2008 and represents our largest deepwater Gulf of Mexico exploration discovery to date.
The major exploration discoveries now under development are clearly positioning Noble Energy for significant future growth. Beginning in 2011 and
continuing through the middle of the decade, we expect to have new production coming on stream from major projects nearly every year. Galapagos
will be first in 2011 followed by Aseng and Tamar in 2012. Other major projects expected in the following years include Belinda, Diega and Carmen
in West Africa and Gunfiint in the Gulf of Mexico. The execution of these major projects is having a significant impact on our organization. We
continue to recruit new employees who are experienced in designing and managing these technically challenging projects. We have formed a
major projects organization that will keep us focused on best-in-class processes in support of our project execution. Our goal is to combine our
best-in-class exploration results with best-in-class project execution in order to deliver maximum value to our shareholders.
It is more obvious than ever before that our success is dependent on the commitment and efforts of our employees. We continue to be successful in
attracting high-quality talent to Noble Energy. All of our employees have done an amazing job in delivering results in a very challenging year. We all
continue to focus on delivering superior returns to our shareholders while also assuring that the safety of everyone involved is preserved and impacts
on the environment are minimized. We remain committed to helping the communities in which we live as we carry out our business.
On behalf of the Board of Directors and all our employees, I want to thank all of our stakeholders for their continued confidence and support of
Noble Energy.
Charles D. Davidson
Chairman of the Board
and Chief Executive Officer